/**
 *   Here's where everything gets included. You don't need
 *   to change anything here, and doing so might break
 *   stuff. Here be dragons and all that.
 */
/**
 *   Default variables
 *
 *   While these can be set with JavaScript, it's probably
 *   better and faster to just set them here, compile to
 *   CSS and include that instead to use some of that
 *   hardware-accelerated goodness.
 */
.unslider ul {padding-left:0px !important;}
.unslider ul li:before {
	display:none !important;
}
.unslider-nav {
	display:table;
	width:auto;
	height:auto;
	position:absolute;
	margin:0 auto;
	left:0;
	right:0;
	bottom:-22px;
}
.unslider-nav ol {
  list-style: none;
  text-align: center;
	padding:0 !important;
}
.unslider-nav ol li {
	display: inline-block;
	float: left;
	width: 6px;
	height: 6px;
	margin: 0 4px;
	background: transparent;
	border-radius: 5px;
	overflow: hidden;
	text-indent: -999em;
	border: 2px solid #fff;
	cursor: pointer;
}
.unslider-nav ol li.unslider-active {
  background: #fff;
  cursor: default;
}
